Permalink
Browse files

Use Rails style of capping thor version limit

I assume Valim et al have a better idea about Thor's future than me, so
< 2.0 it is.
  • Loading branch information...
1 parent 5c9faa1 commit 5e183d2a83b22adbfebe41a601b461d2f41b82f1 @gtd gtd committed Oct 17, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 jquery-rails.gemspec
View
@@ -15,7 +15,7 @@ Gem::Specification.new do |s|
s.rubyforge_project = "jquery-rails"
s.add_dependency "railties", ">= 3.0", "< 5.0"
- s.add_dependency "thor", ">= 0.14"
+ s.add_dependency "thor", ">= 0.14", "< 2.0"
s.files = `git ls-files`.split("\n")
s.executables = `git ls-files -- bin/*`.split("\n").map { |f| File.basename(f) }

0 comments on commit 5e183d2

Please sign in to comment.